<?php 
	$set 		= $this->db->query("SELECT * FROM pengaturan WHERE id='2' ")->row();
	$nik_data 	= $this->session->userdata('nik');
	$nama_data 	= $this->session->userdata('nama');
	$jk_data 	= $this->session->userdata('jk');
	if($jk_data == 'L'){
		$yth = ' Bapak ';
	}else if($jk_data == 'P'){
		$yth = ' Ibu ';
	}else{
		$yth = '';
	}
	
	if($status_layanan=='buka'){
		$link_open = base_url('beranda/open');
		$btn_open  = 'btn-success';
		$teks_open = 'klik disini untuk memulai';
	}else{
		$link_open = base_url('beranda/close');
		$btn_open  = 'btn-danger';
		$teks_open = 'Buka Kembali Pada Pukul : '.date('H:i',strtotime($jam_mulai)).'-'.date('H:i',strtotime($jam_selesai)).' WIB';
	}
	
?>
<!-- ======= Hero Section ======= -->
<section id="hero" class="d-flex flex-column justify-content-center">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-xl-8">
				<img src="<?=base_url('one/assets/img/salam.png')?>" class="img-fluit" style="width:90%;">
				<h2>Selamat <?=$salam;?><?=$yth;?><?=$nama_data;?>,</h2>
				<h2><?=$set->deskripsi_singkat;?></h2>
				<a href="<?=$link_open;?>" class="glightbox play-btn mb-4"></a>
				<a href="<?=$link_open;?>" class="glightbox <?=$btn_open;?>" style="padding:12px;border-radius:20px;border:1px solid white;"><?=$teks_open;?></a>
			</div>
		</div>
		<div class="row justify-content-center">
			<div class="col-xl-8">
				<hr/>
				<div class="text-danger">Belum punya akun? <a href="<?=base_url('login/daftar');?>" class="glightbox" style="color:white;">Daftar disini</a></div>
			</div>
		</div>
	</div>
</section><!-- End Hero -->	
